org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfListContainer

- All Known Implementing Classes:
    RtfFootnote, RtfListItem, RtfSection, RtfTableCell

      public interface IRtfListContainer

  Interface for RtfElements that can contain RtfLists.

  This work was authored by Bertrand Delacretaz (bdelacretaz@codeconsult.ch).

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `RtfList` | `newList(RtfAttributes attrs)` Close the current list, if any, and starts a new one

- - ### Method Detail

    - #### newList

          RtfList newList(RtfAttributes attrs)
                   throws java.io.IOException

      Close the current list, if any, and starts a new one
      Parameters:
        `attrs` - attributes of new List
      Returns:
        new List object
      Throws:
        `java.io.IOException` - for I/O problems

Copyright 1999-2015 The Apache Software Foundation. All Rights Reserved.